Home | Tutorials | Wiki | Issues
Ask Your Question

srinidhisbharadwaj's profile - activity

2017-04-20 09:14:09 -0500 received badge  Famous Question (source)
2017-04-20 09:14:09 -0500 received badge  Notable Question (source)
2016-12-23 09:15:13 -0500 received badge  Popular Question (source)
2016-12-22 02:35:33 -0500 received badge  Supporter (source)
2016-12-22 02:35:31 -0500 received badge  Scholar (source)
2016-12-21 04:07:14 -0500 asked a question Installing Gazebo development files for 2.2.3 version

Hello!

Novice here.

I am trying to develop a plugin for a gazebo model. It requires development files for gazebo to be installed. I am unable to install development files from this command

sudo apt-get install libgazebo2-dev

It says "Unable to locate package libgazebo2-dev"

I request help regarding this.

Gazebo version: 2.2.3, ROS Indigo 1.11.20, Ubuntu trusty 14.04.5